html {
  font-size: initial;
}

.Support {
  color: #fff;
}
.Support-inner {
  max-width: 77.5rem /* 1240px (基準16px) */;
  margin: 0 auto;
  padding: 0 1.25rem /* 20px (基準16px) */;
}

.Support-title h1 > span {
  text-align: center;
  display: block;
  color: #fff;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
}
.Support-title h1 > span:nth-child(1) {
  font-size: clamp(
    1.75rem /* 28px (基準16px) */,
    -0.536rem + 4.762vw /* 768px-1440px間で1.750rem-3.750remの線形補間 */,
    3.75rem /* 60px (基準16px) */
  );
  vertical-align: top;
  line-height: 0.8;
}
.Support-title h1 > span:nth-child(2) {
  font-size: clamp(
    3.75rem /* 60px (基準16px) */,
    0.893rem + 5.952vw /* 768px-1440px間で3.750rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
  margin-top: 1.875rem /* 30px (基準16px) */;
  line-height: 0.8;
}
.s .Support-title h1 > span:nth-child(2) {
  margin-top: 1rem /* 16px (基準16px) */ /* 20px (基準16px) */;
}
.Support-title h1 > span:nth-child(3) {
  font-weight: 600;
  font-size: clamp(
    1.125rem /* 18px (基準16px) */,
    0.624rem + 1.043vw /* 768px-1440px間で1.125rem-1.563remの線形補間 */,
    1.563rem /* 25px (基準16px) */
  );
  margin-top: 1.5rem /* 24px (基準16px) */;
}
.Support-title h1 > span:nth-child(3) {
  margin-top: 1.25rem /* 20px (基準16px) */;
}

.Support-title > p {
  font-size: clamp(
    0.875rem /* 14px (基準16px) */,
    0.446rem + 0.893vw /* 768px-1440px間で0.875rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  text-align: center;
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.Support-title br {
  display: none;
}

.s .Support-title br {
  display: block;
}

.Support-stageList {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  align-items: stretch;

  gap: clamp(
    1.25rem /* 20px (基準16px) */,
    -0.179rem + 2.976vw /* 768px-1440px間で1.250rem-2.500remの線形補間 */,
    2.5rem /* 40px (基準16px) */
  );
  margin-top: clamp(
    2.5rem /* 40px (基準16px) */,
    -1.786rem + 8.929vw /* 768px-1440px間で2.500rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
}
.s .Support-stageList {
  grid-template-columns: 1fr;
}

.Support-stageList .SupportTypeBox {
  margin: 0 auto;
}

.Support-stageList .SupportTypeBox br {
  display: none;
}

.s .Support-stageList .SupportTypeBox br {
  display: block;
}

.Support-detail {
  padding: 1.25rem /* 20px (基準16px) */ 0;
  margin-top: clamp(
    5.625rem /* 90px (基準16px) */,
    4.911rem + 1.488vw /* 768px-1440px間で5.625rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
  color: #003c8f;
  background: linear-gradient(180deg, #e3ebf7 4.08%, #f8fdfe 76.05%);
}

.Support-stage {
  padding-bottom: clamp(
    5rem /* 80px (基準16px) */,
    3.571rem + 2.976vw /* 768px-1440px間で5.000rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
}

.Support-stage > .Support-inner:first-child {
  padding-top: clamp(
    5rem /* 80px (基準16px) */,
    2.143rem + 5.952vw /* 768px-1440px間で5.000rem-7.500remの線形補間 */,
    7.5rem /* 120px (基準16px) */
  );
}

.Support-line {
  width: 100%;
  height: 1px;
  background-color: #003c8f;
}

.Support-stageHeader {
  display: flex;
  align-items: flex-start;
  gap: clamp(
    1.25rem /* 20px (基準16px) */,
    0.679rem + 1.19vw /* 768px-1440px間で1.250rem-1.750remの線形補間 */,
    1.75rem /* 28px (基準16px) */
  );
}
.s .Support-stageHeader {
  flex-direction: column;
}
.Support-stageNumber {
  font-size: clamp(
    6.25rem /* 100px (基準16px) */,
    2.536rem + 7.738vw /* 768px-1440px間で6.250rem-9.500remの線形補間 */,
    9.5rem /* 152px (基準16px) */
  );
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
}
.Support-stageInfo > h2 {
  border: none;
}
.Support-stageInfo > h2 > span:nth-child(1) {
  display: block;
  font-size: 1.25rem /* 20px (基準16px) */;
  font-weight: 600;
}
.Support-stageInfo > h2 > span:nth-child(2) {
  font-size: clamp(
    2rem /* 32px (基準16px) */,
    0rem + 4.167vw /* 768px-1440px間で2.000rem-3.750remの線形補間 */,
    3.75rem /* 60px (基準16px) */
  );
  font-weight: 600;
  line-height: 1.3125;
}
.Support-stageInfo > h2 > span:nth-child(2) > span {
  font-size: clamp(
    1.25rem /* 20px (基準16px) */,
    0.964rem + 0.595vw /* 768px-1440px間で1.250rem-1.500remの線形補間 */,
    1.5rem /* 24px (基準16px) */
  );
  font-weight: 600;
  line-height: 2.1;
}

.Support-stageInfo h2 span br {
  display: none;
}

.s .Support-stageInfo h2 span br {
  display: block;
}

.Support-tagList {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 0.5rem /* 8px (基準16px) */;
  margin-top: 1.25rem /* 20px (基準16px) */;
}
.s .Support-tagList {
  margin-top: 1.5rem /* 24px (基準16px) */;
  flex-wrap: wrap;
}
.Support-tagList > li {
  display: flex;
  align-items: center;
  padding-inline: clamp(
    0.5rem /* 8px (基準16px) */,
    -0.357rem + 1.786vw /* 768px-1440px間で0.500rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  padding-block: 0.25rem /* 4px (基準16px) */;
  border: 1px solid #003c8f;
  border-radius: 8px;
  font-size: clamp(
    0.875rem /* 14px (基準16px) */,
    0.732rem + 0.298vw /* 768px-1440px間で0.875rem-1.000remの線形補間 */,
    1rem /* 16px (基準16px) */
  );

  line-height: 1.75;
}
.s .Support-tagList > li {
  padding-block: 0.25rem /* 4px (基準16px) */;
}
.Support-tagList > li > span {
  /* 2行パターン 1行目 */
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  line-height: 1.125;
}
.Support-tagList > li > span > span {
  /* 2行パターン 2行目 */
  font-size: 0.75rem /* 12px (基準16px) */;
  line-height: 1.5;
}

.Support-stageInfo > p {
  margin-top: 1.25rem /* 20px (基準16px) */;
  font-size: clamp(
    0.875rem /* 14px (基準16px) */,
    0.446rem + 0.893vw /* 768px-1440px間で0.875rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
}

.Support-stage h3 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: clamp(
    1rem /* 16px (基準16px) */,
    0.714rem + 0.595vw /* 768px-1440px間で1.000rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  font-size: clamp(
    1.25rem /* 20px (基準16px) */,
    0.964rem + 0.595vw /* 768px-1440px間で1.250rem-1.500remの線形補間 */,
    1.5rem /* 24px (基準16px) */
  );
  font-weight: 700;
}
.Support-stage h3::before {
  position: relative;
  content: '';
  display: block;
  width: clamp(
    1rem /* 16px (基準16px) */,
    0.214rem + 1.638vw /* 768px-1440px間で1.000rem-1.688remの線形補間 */,
    1.688rem /* 27px (基準16px) */
  );
  height: clamp(
    0.188rem /* 3px (基準16px) */,
    0.045rem + 0.298vw /* 768px-1440px間で0.188rem-0.313remの線形補間 */,
    0.313rem /* 5px (基準16px) */
  );

  background-image: url('../../common/image/icon-wave-b.svg');
  background-size: contain;
}

.Support-stageSummary {
  margin-top: clamp(
    2.5rem /* 40px (基準16px) */,
    1.071rem + 2.976vw /* 768px-1440px間で2.500rem-3.750remの線形補間 */,
    3.75rem /* 60px (基準16px) */
  );
}

.Support-stageSummary > ul {
  margin-top: 1.25rem /* 20px (基準16px) */;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.25rem /* 20px (基準16px) */;
}
.s .Support-stageSummary > ul {
  margin-top: 1rem /* 16px (基準16px) */;
  grid-template-columns: 1fr;
}
.Support-stageSummary .SupportPointBox {
  height: 100%;
}

.Support-stageCase {
  margin-top: 2.5rem /* 40px (基準16px) */;
}
.Support-swiper {
  margin-top: 1.25rem /* 20px (基準16px) */;
  display: flex;
  gap: 1.25rem /* 20px (基準16px) */;
  padding-bottom: 2.5rem /* 40px (基準16px) */;
  padding-left: max(calc((100% - 1200px) / 2), 1.25rem /* 20px (基準16px) */);
  padding-right: max(calc((100% - 1200px) / 2), 1.25rem /* 20px (基準16px) */);
}
.s .Support-swiper {
  margin-top: 2rem /* 32px (基準16px) */;
  padding-bottom: 1.75rem /* 28px (基準16px) */;
}
.Support-swiperSlide {
  flex: 0 0
    clamp(
      15.188rem /* 243px (基準16px) */,
      7.831rem + 15.326vw /* 768px-1440px間で15.188rem-21.625remの線形補間 */,
      21.625rem /* 346px (基準16px) */
    );
}
.Support-swiper .swiper-slide {
  height: auto;
}
.Support-swiperSlide > a > div {
  box-shadow: none;
}
.Support-swiperSlide > a {
  display: block;
  width: 100%;
  height: 100%;
}

.Support-swiperSlide a .CardAchievemnts {
  height: 100%;
}

.Support-controls {
  display: flex;
  gap: clamp(
    0.625rem /* 10px (基準16px) */,
    -0.089rem + 1.488vw /* 768px-1440px間で0.625rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  justify-content: flex-end;
  padding-right: max(calc(((100% - 1200px) / 2) + 12.5rem), 1.25rem /* 20px (基準16px) */);
}

.Support-arrow {
  width: clamp(
    6.25rem /* 100px (基準16px) */,
    3.679rem + 5.357vw /* 768px-1440px間で6.250rem-8.500remの線形補間 */,
    8.5rem /* 136px (基準16px) */
  );
  height: clamp(
    1.75rem /* 28px (基準16px) */,
    1.179rem + 1.19vw /* 768px-1440px間で1.750rem-2.250remの線形補間 */,
    2.25rem /* 36px (基準16px) */
  );
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background-color: rgb(0, 60, 143, 0.5);
}
.Support-arrow:hover {
  cursor: pointer;
  transition: filter 0.2s ease;
  filter: contrast(0.8);
}
.Support-arrow:active {
  filter: contrast(1.2);
}
.Support-arrow:disabled {
  filter: grayscale(1);
}
.Support-arrow > img {
  width: clamp(
    0.875rem /* 14px (基準16px) */,
    0.732rem + 0.298vw /* 768px-1440px間で0.875rem-1.000remの線形補間 */,
    1rem /* 16px (基準16px) */
  );
  height: clamp(
    0.875rem /* 14px (基準16px) */,
    0.732rem + 0.298vw /* 768px-1440px間で0.875rem-1.000remの線形補間 */,
    1rem /* 16px (基準16px) */
  );
  user-select: none;
}
.Support-arrow._prev > img {
  transform: rotate(180deg);
}

.Support-action {
  margin-top: 5rem /* 80px (基準16px) */;
}
.Support-action > p > span {
  display: block;
  text-align: center;
  font-weight: 700;
}
.Support-action > p > span:nth-child(1) {
  font-size: clamp(
    1.5rem /* 24px (基準16px) */,
    0.929rem + 1.19vw /* 768px-1440px間で1.500rem-2.000remの線形補間 */,
    2rem /* 32px (基準16px) */
  );
  line-height: 1.083;
}
.Support-action > p > span:nth-child(2) {
  font-size: clamp(
    1rem /* 16px (基準16px) */,
    0.429rem + 1.19vw /* 768px-1440px間で1.000rem-1.500remの線形補間 */,
    1.5rem /* 24px (基準16px) */
  );
  line-height: 1.625;
  margin-top: 0.125rem /*　見た目微調整分 2px (基準16px) */;
}

.Support-faq {
  padding-top: clamp(
    5.625rem /* 90px (基準16px) */,
    3.482rem + 4.464vw /* 768px-1440px間で5.625rem-7.500remの線形補間 */,
    7.5rem /* 120px (基準16px) */
  );
}

.Support-faq h2 {
  position: relative;
  font-size: 3.75rem /* 60px (基準16px) */;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  line-height: 1;
}
.Support-faq h2 img {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-15px, -58px);
  display: block;
  width: 16.125rem /* 258px (基準16px) */;
  height: auto /* 54px (基準16px) */;
}
.s .Support-faq h2 img {
  display: block;
}

.Support-faq ul {
  margin-top: 2.5rem /* 40px (基準16px) */;
}
.Support-faq ul li + li {
  margin-top: 1.25rem /* 20px (基準16px) */;
}

.Support-faq > .Support-inner > p {
  display: none;
}
.s .Support-faq > .Support-inner > p {
  margin-top: 2rem /* 32px (基準16px) */;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 1rem /* 16px (基準16px) */;
  font-size: 1rem /* 16px (基準16px) */;
}
.s .Support-faq > .Support-inner > p::before {
  content: '';
  display: block;
  width: 3.5rem /* 56px (基準16px) */;
  height: 0.063rem /* 1px (基準16px) */;
  background-color: #fff;
}

.Support-contactus {
  position: relative;
  margin-top: 15rem /* 240px (基準16px) */;
  padding-bottom: 6.25rem /* 100px (基準16px) */;
  background-color: rgba(255, 255, 255, 0.22);
}

.s .Support-contactus {
  margin-top: 7.5rem /* 120px (基準16px) */;
  padding-bottom: 5rem /* 80px (基準16px) */;
}

.Support-contactus ._deco {
  position: absolute;
  top: -9rem /* 144px (基準16px) */;
  width: 100%;
  height: 9rem /* 144px (基準16px) */;
}

.s .Support-contactus ._deco {
  height: 4.375rem /* 70px (基準16px) */;
  top: -4.375rem /* 70px (基準16px) */;
}

.Support-contact p {
  font-size: clamp(
    1.5rem /* 24px (基準16px) */,
    0.357rem + 2.381vw /* 768px-1440px間で1.500rem-2.500remの線形補間 */,
    2.5rem /* 40px (基準16px) */
  );
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: -0.04em;
}
.s .Support-contact p {
  margin-top: 1.875rem /* 30px (基準16px) */;
}

.Support-btn {
  display: block;
  margin-inline: auto;
  width: clamp(
    17.938rem /* 287px (基準16px) */,
    12.724rem + 10.862vw /* 768px-1440px間で17.938rem-22.500remの線形補間 */,
    22.5rem /* 360px (基準16px) */
  );
}
.Support-action .Support-btn {
  margin-top: 1.875rem /* 30px (基準16px) */;
}
.s .Support-action .Support-btn {
  margin-top: 1.75rem /* 28px (基準16px) */;
}
.Support-contact .Support-btn {
  margin-top: 2.5rem /* 40px (基準16px) */;
}
.s .Support-contact .Support-btn {
  margin-top: 1.75rem /* 28px (基準16px) */;
}
